SIO:CFG_1.0::
# $Id: sens_com.cfg,v 1.4 2003/12/02 17:00:04 SIGADMIN Rel $
#
# This file contains the communication configuration
#
#
COM_PHY_CHANNEL:

   -Name "COM2" -Connector "IOC1/SIO1" -Baudrate 38400

COM_TRP_TYPE:

   -Name RTP1 -Driver "mc/rtp1"

COM_TRP: 

   -Name laser1: -Type RTP1 -PhyChannel "COM2"
